
Redmine - Feature #1295

Option to show wiki pages under activity by default

2008-05-24 11:58 - Patrik Ragnarsson

Status: Closed Start date: 2008-05-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I like to see wiki pages when i check the activity for a project, and having to check the "Wiki pages" box and press "Apply" every time

i check the activity is a bit tiring. Therefore it would be nice to somewhere (maybe some more preferences under "My Account"?) be

able to choose what I would like to see when I look at the activity page.

Related issues:

Related to Redmine - Patch #13666: wiki edits, wiki comments and messages tur... Closed

Related to Redmine - Feature #1605: Activity page to remember user's selectio... Closed 2008-07-09

History

#1 - 2010-05-12 16:07 - Phillip Scholz

+1 - in addition I would like this feature for all options. (i.e. worked efforts)

#2 - 2015-10-05 03:37 - Go MAEDA

- Related to Patch #13666: wiki edits, wiki comments and messages turned on by default on activity page added

#3 - 2015-10-05 03:37 - Go MAEDA

- Related to Feature #1605: Activity page to remember user's selection of activities added

#4 - 2016-08-21 07:27 - Go MAEDA

- Category set to Activity view

- Status changed from New to Closed

- Resolution set to Duplicate

Redmine 3.2.0 and later remembers users' selection of activities. Implemented by #1605.
